lee.frazier

.Net 3.5 question

Discussion created by lee.frazier on Aug 9, 2010
Latest reply on Aug 10, 2010 by dustin.lawler

I had a question from a prospect about .net:

Our standard server builds use .NET 3.5.  The requirements doc said .NET 2.0 was required for the Service Delivery Portal.  Do you happen to know if .NET 3.5 is supported as well?

Thanks

Outcomes